Skip to main content

Move contacts to another list

POST 

/v1/public/lists/:listId/contacts/move

Atomically moves contacts from this list to the target list. Only contacts that are members of the source list are moved; IDs that are not in the source list, do not exist or are not accessible are silently ignored. Contacts already present in the target list are counted as moved. The movedContacts field contains the number of contacts actually moved.

Request​

Responses​

Contacts moved successfully.